/* --------------------------------- */
/*
/*	CSS for PSAM17 & ASRAM2024 Website
/*
/* --------------------------------- */

/* Common ------------------------------------ */
* {
	box-sizing: border-box;
}
body.Base {
	margin: 5px;
	background-color: #ffffff;
	color: #000000;
	font-size: medium;
	font-family: sans-serif;
}

div.Common {
	position: relative;
	margin: 0 0 0 200px;
	padding: 0.5em 1em 0.5em 1em;
	color: #000000;
}
h1 {
	margin: 0.5em 0 0.25em 0;
	font-size:   144%;
	font-weight: bold;
	line-height: 120%;
}
h2 {
	margin: 0 0 0.25em 0.5em;
	font-size:   120%;
	font-weight: bold;
}
h3 {
	margin: 0 0 0.25em 0.75em;
	font-size:   100%;
	font-weight: bold;
}
h4 {
	margin: 0 0 0.25em 0.85em;
	font-weight: normal;
}

p, pre, dl {
	margin: 0 0 1em 1em;
	line-height: 125%;
	text-indent: 0;
}
div {
	margin: 0;
	padding: 0;
	line-height: 125%;
}

ul {
	margin: 0 1em 1em 1em;
	padding: 0 0 0 2em;
	list-style-type: circle;
}
ul ul {
	margin: 0 1em 0 1em;
	list-style-type: disc;
}
ol {
	margin: 0 1em 1em 1em;
	padding: 0 0 0 2em;
}
li{
	margin-bottom: 0.2em;
}

table {
	margin: 0 0 1.0em 1.0em;
	padding: 0;
	border-collapse: collapse;
	border: 0 none #ffffff;
}
tr {
	border: 0 none #ffffff;
}
th {
	border: 0 none #ffffff;
	text-align: left;
	vertical-align: middle;
}
td {
	border: 0 none #ffffff;
	text-align: left;
	vertical-align: middle;
}
table.HLeft th {
	text-align: left;
}
table.HCenter th {
	text-align: center;
}
table.DRight td {
	text-align: right;
}
table.DCenter td {
	text-align: center;
}
table.HDTop th,  table.HDTop td {
	vertical-align: top;
}
table.HDMiddle th,  table.HDMiddle td {
	vertical-align: middle;
}
table.BTable th, table.BTable td, table.CTable .BTable th, table.CTable .BTable td {
	border-collapse: collapse;
	border:1px solid #777777;
}
table.CTable th, table.CTable td, table.BTable .CTable th, table.BTable .CTable td {
	border-collapse: collapse;
	border:1px none #ffffff;
}
table.PaddedTable td, table.PaddedTable th {
	padding: 0.2em 0.4em;
}
table td.GN {
	font-weight: bold;
	font-size:   120%;
}
table td.GN2 {
	font-weight: bold;
}
table td.RN {
	white-space:  nowrap;
	word-wrap: normal;
	padding-left: 2em;
}
table td.PN {
	white-space: nowrap;
	word-wrap: normal;
	font-weight: bold;
}

em {
	color: red;
	font-weight: bold;
	font-style: normal;
}
strong {
	font-family: sans-serif;
	color: red;
}
img {
	border: 0 none #fff;
}
.Cont {
	margin-bottom: 0;
}
.HCont {
	margin-bottom: 0.5em;
}
.Justify {
	text-align: justify;
}
.New {
	font-size: medium;
	font-family: sans-serif;
	font-weight: bold;
	color: #fff;
	background-color: red;
}
table.WhatsNew td, table.WhatsNew th {
	padding: 0.2em 0 0.2em 0.2em;
}

div.ProtectImg a {
	display:block;
}
div.ProtectImg img {
	pointer-events:none;
}


/* Header ------------------------------------ */
div.Header {
	position: relative;
	/* height: 120px; */
	margin: 0;
	padding: 0;
	color: #1D9A78;
	background-color: #cafa64;
	background-image: linear-gradient(to left, transparent 90%, #cafa64 100%), url(images/HeaderImage.jpg);
	background-size: 225px 150px;
	background-position: right;
	background-repeat: no-repeat;
}
div.MainTitle{
	margin: 0;
	padding: 0.5em;
	font-size: large;
}
div.TRBanner {
	position: absolute;
	top:   2px;
	right: 5px;
	height: 100px;
	width:  120px;
	text-align: right;
}

/* Menu -------------------------------------- */
div.MenuBlock {
	position: absolute;
	left: 5px;
	width:195px;
	margin: 1px 0 0 0;
	padding: 10px 5px 5px 5px;
	color: #1D9A78;
	background-color: #cafa64;
	border: none 0 #000000;
	font-family: sans-serif;
}
div.MenuBlock h1 {
	margin-bottom: 0.1em;
	color: #1D9A78;
	font-size: large;
	text-align: left;
}
div.MenuItem {
	margin: 0;
	padding: 2px;
	text-align: right;
	line-height: 125%;
	font-weight: bold;
}
div.MenuItemG {
	margin: 0;
	padding: 2px;
	text-align: right;
	color: gray;
	line-height: 125%;
	font-weight: bold;
}
div.MenuItemE {
	margin: 0;
	padding: 2px;
	text-align: right;
	line-height: 125%;
}
a.MenuAnchor {
	text-decoration: none;
	line-height: 125%;
}
a.MenuAnchor:link{
	color: #000000;
}
a.MenuAnchor:visited{
	color: #000000;
}
a.MenuAnchor:active{
	color: #000000;
}
a.MenuAnchor:hover{
	color: #ff88ff;
}
a.MenuAnchor img {
	vertical-align: middle;
	border: none;
}

div.Sponsor {
	margin: 0;
	padding: 5px;
	background-color: #ffffff;
	color: #000000;
	border: none 0 #000000;
	text-align: center;
	font-size: smaller;
	line-height: 100%;
}
div.Sponsor img {
	margin: 2px;
}

/* Footer ------------------------------------ */
div.Footer {
	margin: 0 0 0 200px;
	padding-left: 1em;
	background-color: #fff;
}
div.Footer table {
	margin: 0;
	width: 100%;
}
div.Footer table td {
	padding-right: 0.5em;
	vertical-align: top;
}

